
import { useApp } from '@/app'

export default {
  namespaced: true,
  state() {
    return {
      // 当前热点
      currentTag: {},
      // 所有热点列表
      allTags: {},
    };
  },
  getters: {
    currentTag: (state) => state.currentTag,
    allTags: (state) => state.allTags,
  },
  mutations: {
    setCurrentTag(state, payload) {
      state.currentTag = payload;
    },
    setAllHotList(state, payload) {
      state.allTags = payload;
    },
    
  },
};
